<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Shows on TheWittyBanter.com</title>
    <link>/shows/</link>
    <description>Recent content in Shows on TheWittyBanter.com</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Thu, 30 Jul 2026 21:13:12 -0400</lastBuildDate>
    <atom:link href="/shows/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>It&#39;s a little empty right now...</title>
      <link>/shows/tba/</link>
      <pubDate>Thu, 30 Jul 2026 21:13:12 -0400</pubDate>
      <guid>/shows/tba/</guid>
      <description>&lt;p&gt;But that can change!&lt;/p&gt;
&lt;p&gt;Book some noise for your occasion at:&lt;/p&gt;
&lt;p&gt;&lt;em&gt;&lt;a href=&#34;mailto:bwnoises@proton.me&#34;&gt;bwnoises@proton.me&lt;/a&gt;&lt;/em&gt;&lt;/p&gt;
&lt;p&gt;Make sure to put &amp;ldquo;Music&amp;rdquo; in the subject!&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
